View Issue Details

IDProjectCategoryView StatusLast Update
394RackTablesdefaultpublic2019-01-08 11:54
Reporteruser201Assigned Toandriyanov 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version0.19.0 
Target Version0.19.1Fixed in Version0.19.1 
Summary394: Can't add object throw "Same type, same tags"
DescriptionTrying add list of objects throw "Same type, same tags"
For example in names:
UA54
UA55
UA56
UA67

In type select "Server"

And get:

Internal error
Argument '$type_id' of value '''' is invalid.
TagsNo tags attached.

Activities

andriyanov

andriyanov

2011-02-14 19:13

administrator   ~0000248

fixed in upcoming 0.19.1

Thank you for reporting a bug.

Related Changesets

RackTables: master 5ad526a2

2011-02-14 19:05:02

andriyanov

Details Diff
r4227 bugfix: 394: Can't add object throw "Same type, same tags"

addLotOfObjects: call to addLotOfObjects was not changed to reflect function prototype change
Affected Issues
394
mod - ChangeLog Diff File
mod - wwwroot/inc/ophandlers.php Diff File

Issue History

Date Modified Username Field Change
2011-02-14 16:37 user201 New Issue
2011-02-14 19:11 andriyanov Status new => assigned
2011-02-14 19:11 andriyanov Assigned To => andriyanov
2011-02-14 19:13 andriyanov Note Added: 0000248
2011-02-14 19:13 andriyanov Status assigned => closed
2011-02-14 19:13 andriyanov Resolution open => fixed
2011-02-14 19:13 andriyanov Fixed in Version => 0.19.1
2011-02-15 09:11 infrastation Target Version => 0.19.1
2019-01-08 11:54 andriyanov Changeset attached => RackTables master 5ad526a2